=== debian/control ===
Source: jolicloud-webapp-budgetsketch
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-budgetsketch
Provides: prism-webapp-budgetsketch
Replaces: prism-webapp-budgetsketch (<= 1.0)
Conflicts: prism-webapp-budgetsketch (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://www.budgetsketch.com/
Description: Jolicloud web application for BudgetSketch
 The BudgetSketch web site running in a simple Jolicloud window.

Package: prism-webapp-budgetsketch
Architecture: all
Depends: jolicloud-webapp-budgetsketch
Description: Transitional package for jolicloud-webapp-budgetsketch
 This is a transitional package for jolicloud-webapp-budgetsketch, and can safely
 be removed after the installation is complete.
